<template>
	<view>
		<web-view :src="link"></web-view>
	</view>
</template>

<script>
	export default{
		data(){
			return{
				link:'',
			}
		},
		onLoad(options) {
			this.link = options.link
		},
		methods:{
			
		}
	}
</script>

<style>
</style>